.site-footer{
    background: var(--color-secondary);
}
.site-header .main-nav .menu-item a{
    color: var(--color-primary);
}
.site-header .atlas-button{
    color: var(--color-primary) !important;
    border-color: var(--color-primary) !important;
}
.site-header .atlas-logo svg path{
    stroke: var(--color-primary);
}
.site-header .main-menu-wrapper svg rect {
    fill: var(--color-primary);
}
/* Hero */
#hero{
    width: 100%;
    height: auto;
    aspect-ratio: 1.72;
    object-fit: cover;
}
#hero picture, #hero img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#hero .container{
    position: relative;
    display: flex;
    flex-flow: column nowrap;
    justify-content: end;
    align-items: start;
    height: 100%;
    padding-top: 170px;
    padding-bottom: 100px;
    z-index: 5;
}
h1{
    font-weight: 800;
    font-size: 64px;
    line-height: 1.15;
    color: var(--color-secondary);
    margin-bottom: 36px;
    font-optical-sizing: none;
}
.hero-description{
    max-width: min(570px, 50%);
    font-weight: 300;
    font-size: 18px;
    line-height: 1.25;
    color: var(--color-secondary);
}
#hero .atlas-button{
    margin-top: 20px;
}
.selector-wrapper{
    height: 100%;
    width: 100%;
    display: flex;
    flex-flow: column nowrap;
    justify-content: end;
    align-items:center;
}
.selector-box{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    max-width: min(1100px, calc(100% - 40px));
    background: linear-gradient(90deg, rgba(196, 196, 196, 0.8) 0%, rgba(153, 153, 153, 0.8) 100%);
    border-radius: 60px;
    z-index: 10;
    padding: 15px 30px;

    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: end;
    column-gap: 10px;
}
.selector-box span{
    display: inline-block;
}
.selector-box select{
    flex-grow: 1;
    background: transparent;
    border-width: 0 0 1px;
    border-color: var(--color-primary);
    z-index: 10;
    text-align: center !important;
    border-radius: 0 !important;
}
.selector-box span, .selector-box select{
    font-family: 'AkzidenzGrotesk', sans-serif;
    font-weight: 300 !important;
    font-size: 40px;
    line-height: 1;
    outline: none !important;
    box-shadow: none !important;
    font-style: italic;
}
.selector-box select{
    text-align: center;
    text-align-last: center;
    -webkit-appearance: none;
    appearance: none;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='8' viewBox='0 0 12 8'%3E%3Cpath d='M1 1l5 5 5-5' stroke='%23000000' stroke-width='1.5' fill='none' stroke-linecap='round'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: right 12px top 0.4em;
    padding-right: 32px;
    color: var(--color-primary);
}
.selector-box select:has(option[value=""]:checked){
    color: #0A0A0A80;
}
.selector-box select option {
    text-align: center;
}
#selector-btn{
    margin-top: 15px;
    text-decoration: underline;
    text-underline-offset: 3px;
    text-decoration-thickness: 1px;
}
@media(max-width: 1200px){
    h1{
        font-size: 54px;
        margin-bottom: 24px;
    }
    .selector-box svg{
        width: 50px;
        height: auto;
    }
    .selector-box span, .selector-box select{
        font-size: 35px;
    }
}
@media(max-width:1024px){
    #hero {
        aspect-ratio: 1.4;
    }
    #hero-slider .splide__slide{
        aspect-ratio: 1.4;
    }
    #hero .container{
        padding-top: 100px;
        padding-bottom: 40px;
    }
    .hero-description{
        max-width: min(60%,570px);
        font-size: 16px;
    }
    .selector-box{
        padding: 20px;
    }
    .selector-box svg{
        width: 40px;
        height: auto;
    }
    .selector-box span, .selector-box select{
        font-size: 28px;
    }
}
@media(max-width:880px){
    h1{
        font-size: 34px;
    }
    .hero-description{
        max-width: min(60%,570px);
        font-size: 14px;
    }
}
@media(max-width:767px){
    #hero {
        aspect-ratio: 0.66;
    }
    #hero-slider .splide__slide{
        aspect-ratio: 0.66;
    }
    .hero-description{
        max-width: 570px;
        font-size: 14px;
    }
    #hero .atlas-button:not(:nth-child(2)){
        margin-top: 20px;
    }
    .selector-box{
        border-radius: 30px;
        padding: 15px;
        max-width: min(280px, calc(100% - 30px));

        display: flex;
        flex-flow: column nowrap;
        justify-content: start;
        align-items: center;
        row-gap: 10px;
    }
    .selector-box svg{
        width: 25px;
    }
    .selector-box span{
        max-width: 200px;
    }
    .selector-box span, .selector-box select{
        font-size: 20px;
        text-align: center;
    }
    .selector-box select{
        padding-bottom: 0;
        width: 100%;
        max-width: 180px;
    }
}

/*
 * Why us
 */
#why-us{
    background: var(--color-primary);
    padding: 85px 0;
    min-height: 450px;
}
#why-us .container{
    height: 100%;
    display: grid;
    grid-template-columns: repeat(2, minmax(0,1fr));
    grid-template-rows: auto;
    flex-flow: column nowrap;
    column-gap: 6%;
    align-items: start;
}
#why-us h2{
    color: var(--color-secondary);
}
#why-us .text{
    color: var(--color-secondary);
    font-size: 16px;
    line-height: 1.5;
}
@media(max-width:1024px){
    #why-us{
        padding: 60px 0;
    }
    #why-us .container{
        grid-template-columns: minmax(0,30%) minmax(0,1fr);
    }
}
@media(max-width:767px){
    #why-us{
        padding: 60px 0;
    }
    #why-us .container{
        grid-template-columns: minmax(0,1fr);
        row-gap: 24px;
    }
    #why-us .text{
        font-size: 14px;
    }
}

/*
 * Proyectos
 */
#proyectos{
    padding: 100px 0 70px;
    background: white;
}
.proyectos-header{
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: end;
    column-gap: 20px;
    margin-bottom: 50px;
}
#proyectos h2 span{
    display: block;
    font-weight: 300;
    font-family: 'AkzidenzGrotesk', sans-serif;
    font-size: 0.75em;
    line-height: 0.75em;
    font-style: italic;
}
.proyectos-filters{
    display: flex;
    flex-flow: row wrap;
    justify-content: end;
    align-items: stretch;
}
.proyectos-filter{
    display: inline-block;
    background: transparent;
    border: none;
    padding: 10px 25px;
    color: var(--color-accent);
    font-weight: 500;
    font-size: 18px;
    line-height: 1.44;
    border-radius: 30px;
}
.proyectos-filter.is-active{
    background: var(--color-accent);
    color: white;
}
#proyectos .proyecto-group{
    position: relative;
}

#proyectos .splide__arrow{
    width: 30px;
    height: 30px;
    background: var(--color-accent);
    opacity: 1!important;
}
#proyectos .splide__arrow svg{
    fill: white;
}
#proyectos .splide__pagination{
    display: flex !important;
    bottom: 40px;
    column-gap: 5px;
}
#proyectos .splide__pagination__page{
    width: 18px;
    height: 18px;
    transform: none !important;
    background: white;
    opacity: 1;
    margin: 0;
    z-index: 10;
}
#proyectos .splide__pagination__page.is-active{
    background: var(--color-accent) !important;
}

/*Main slider*/
.proyecto-main-slider{
    position: relative;
}
.proyecto-main-slider > .splide__arrows{
    position: absolute;
    right: 0;
    top: -50px;
    transform: translateY(-100%);

    display: flex;
    flex-flow: row nowrap;
    justify-content: end;
    align-items: center;
    column-gap: 10px;
}
.proyecto-main-slider > .splide__arrows .splide__arrow{
    position: relative;
    inset: 0;
    transform: none;
}


/* Hero slider */
#proyectos .hero-slider{
    position: relative;
    margin-bottom: 50px;
}
#proyectos .hero-slider .splide__slide{
    width: 100%;
}
#proyectos .hero-slider .splide__slide img{
    width: 100%;
    height: auto;
    aspect-ratio: 2.62;
    object-fit: cover;
}

/*Grid*/
#proyectos .proyecto-grid{
    margin-bottom: 50px;
    display: grid;
    grid-template-columns: minmax(0,1fr) minmax(0,36%) minmax(0,32%);
    grid-template-rows: auto;
    align-items: start;
    column-gap: 40px;
}
.proyecto-grid-item h3{
    font-weight: 800;
    font-size: 64px;
    line-height: 1.2;
    color: var(--color-accent);
}
.proyecto-grid-item:first-child p{
    font-family: "Inter", sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.25;
    color: var(--color-accent);
    margin-top: 10px;
}
.proyecto-grid-item:first-child p:empty{
    display: none;
}
.proyecto-grid-item.special-text{
    font-weight: 300;
    font-size: 44px;
    line-height: 1.05;
    color: var(--color-accent);
}
.proyecto-grid-item.description{
    font-weight: 300;
    font-size: 20px;
    line-height: 1.3;
    color: var(--color-accent);
}
.proyecto-grid-item:empty{
    display: none;
}

/* Gallery slider */
#proyectos .gallery-slider{
    position: relative;
}
#proyectos .gallery-slider .splide__slide{
    width: 100%;
    aspect-ratio: 1.26;
    object-fit: cover;
}
#proyectos .gallery-slider .splide__slide img{
    width: 100%;
    height: auto;
    aspect-ratio: 1.26;
    object-fit: cover;
}
#proyectos .gallery-slider .splide__pagination{
    position: relative;
    inset: 0;
    margin-top: 30px;
}
#proyectos .gallery-slider .splide__pagination__page{
    width: 18px;
    height: 18px;
    transform: none !important;
    background: white;
    border: 1px solid var(--color-accent);
    opacity: 1;
    margin: 0;
    z-index: 10;
}
@media(max-width:1200px){
    #proyectos .proyecto-grid{
        column-gap: 30px;
    }
    .proyecto-grid-item h3{
        font-size: 54px;
    }
    .proyecto-grid-item.special-text{
        font-size: 36px;
    }
    .proyecto-grid-item.description{
        font-size: 18px;
    }
}
@media(max-width:1024px) {
    #proyectos{
        padding: 80px 0 50px;
    }
    .proyectos-filter{
        padding: 10px 20px;
        font-size: 16px;
    }
    #proyectos .proyecto-grid{
        column-gap: 20px;
    }
    .proyecto-grid-item h3{
        font-size: 40px;
    }
    .proyecto-grid-item.special-text{
        font-size: 28px;
    }
    .proyecto-grid-item.description{
        font-size: 16px;
    }
}
@media(max-width:767px) {
    .proyectos-header{
        display: flex;
        flex-flow: column nowrap;
        justify-content: start;
        align-items: start;
        row-gap: 15px;
        margin-bottom: 20px;
    }
    .proyectos-filters{
        justify-content: start;
    }
    .proyectos-filter{
        padding: 5px 15px;
        font-size: 12px;
    }
    #proyectos .splide__arrow{
        width: 24px;
        height: 24px;
    }
    #proyectos .splide__pagination{
        bottom: 5px;
    }
    #proyectos .splide__pagination__page,
    #proyectos .gallery-slider .splide__pagination__page{
        width: 12px;
        height: 12px;
    }
    #proyectos .gallery-slider .splide__pagination{
        margin-top: 20px;
    }
    #proyectos{
        padding: 60px 0 40px;
    }
    .proyecto-main-slider > .splide__arrows{
        top: -35px;
    }
    #proyectos .hero-slider{
        position: relative;
        margin-bottom: 30px;
    }
    #proyectos .hero-slider .splide__slide img{
        aspect-ratio: 1.7;
    }
    #proyectos .proyecto-grid{
        grid-template-columns: minmax(0,1fr);
        row-gap: 20px;
        margin-bottom: 30px;
    }
    .proyecto-grid-item h3{
        font-size: 30px;
    }
    .proyecto-grid-item.special-text{
        font-size: 28px;
    }
    .proyecto-grid-item.description{
        font-size: 16px;
    }
}



/*
 * Logos
 */
#partners{
    padding: 100px 0 140px;
    background: white;
}

#partners .container{
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    align-items: center;
}
#partners h2{
    margin-bottom: 10px;
    text-align: center;
}
#partners .partners-text{
    font-family: 'Inter', sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.18;
    text-align: center;
    margin-bottom: 60px;
}
#partners .container #logo-splide {
    width: 100%;
    min-width: 0;
    overflow: hidden;
}
#partners img, #partners svg{
    max-width: 240px;
    max-height: 130px;
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
}
@media(max-width:1024px){
    #partners{
        padding: 80px 0 100px;
    }
    #partners .container{
        column-gap: 20px;
    }
    #partners h2{
        font-size: 36px;
    }
    #partners .partners-text{
        margin-bottom: 40px;
    }
    #partners img, #partners svg{
        max-width: 250px;
        max-height: 110px;
    }
}
@media(max-width:767px){
    #partners{
        padding: 40px 0 60px;
    }
    #partners h2{
        font-size: 30px;
    }
    #partners .partners-text{
        font-size: 12px;
        margin-bottom: 30px;
    }
    #partners img, #partners svg{
        max-width: 120px;
        max-height: 80px;
    }
}

/*
 * About
 */
.about{
    background: var(--color-accent);
    padding: min(100px, 19vw) 0 100px;
}
.about .container{
    height: 100%;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: end;
    column-gap: 30px;
}
.about h2{
    width: 100%;
    color: var(--color-secondary);
    margin-bottom: 10px;
}
.about h2 span{
    display: block;
    max-width: min(60%, 740px);
}
.about .text{
    color: var(--color-secondary);
    font-size: 16px;
    line-height: 1.5;
    max-width: min(60%, 740px);
}
@media(max-width:1024px){
    .about{
        padding: min(200px, 19vw) 0 80px;
    }
    .about .container{
        grid-template-columns: minmax(0,30%) minmax(0,1fr);
    }
}
@media(max-width:767px){
    .about{
        padding: 50px 0;
    }
    .about h2{
        max-width: 400px;
    }
    .about h2 span{
        display: block;
        max-width: 100%;
    }
    .about .container{
        flex-flow: column nowrap;
        justify-content: start;
        align-items: start;
    }
    .about .text{
        font-size: 14px;
        max-width: 570px;
        margin-bottom: 20px;
    }
}


/*
 * Work section
 */
#work{
    padding: 60px 0 0;
}
#work .container{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: end;
    column-gap: 40px;
    row-gap: 90px;
}
#work .container.mobile{
    display: none;
}
#work h2 span{
    display: block;
    font-weight: 300;
    font-family: 'AkzidenzGrotesk', sans-serif;
    font-size: 0.75em;
    line-height: 0.75em;
}
#work .atlas-button{
    margin: 0 0 15px;
}
#work .atlas-button.mobile{
    display: none;
}
.work-types-wrapper{
    width: 100%;
    display: grid;
    grid-template-columns: minmax(0,1fr) minmax(0,24%);
    grid-template-rows: auto;
    align-items: center;
    column-gap: 40px;
}
.work-types{
    display: grid;
    grid-template-columns: repeat(2, minmax(0,1fr));
    grid-template-rows: auto;
    align-items: stretch;
    max-width: 800px;
    position: relative;
}
.work-type{
    padding: 40px 8%;
    border-bottom: 1px solid var(--color-primary);
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    align-items: center;
    min-height: 220px;
}
.work-type svg{
    margin-bottom: 20px;
}
.work-type > div{
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: start;
    column-gap: 30px;
}
.work-type h3{
    font-family: 'AkzidenzGrotesk', sans-serif;
    font-weight: 300;
    font-size: 48px;
    line-height: 1.05;
    text-align: center;
    flex-shrink: 0;
}
.work-type .text{
    font-family: 'Inter', sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.25;
    color: white;

    position: absolute;
    left: -9999px;
    width: 0 !important;
    visibility: hidden;
    transition: opacity 0.3s ease, width 0.3s ease, visibility 0.3s ease;
}
.work-image img{
    width: 100%;
    height: auto;
    aspect-ratio: 0.7;
    object-fit: cover;
}

@media(min-width:768px){
    .work-type:hover svg{
        align-self: end;
    }
    .work-type:hover svg circle{
        fill: white;
    }
    .work-type{
        transition: width 0.4s ease, background 0.4s ease;
    }
    .work-type:nth-child(odd):hover{
        background: var(--color-primary);
        width: 200%;
        z-index: 100;
        margin-right: -50%;
    }
    .work-type:nth-child(even):hover{
        background: var(--color-primary);
        width: 200%;
        z-index: 100;
        margin-left: -100%;
        margin-right: auto;
    }
    .work-type:last-child,
    .work-type:nth-last-child(2){
        border-bottom: none;
    }
    .work-type:nth-child(odd){
        border-right: 1px solid var(--color-primary);
    }
    .work-type:hover h3{
        color: var(--color-secondary);
    }
    .work-type:hover .text {
        position: relative;
        inset: unset;
        flex-grow: 1;
        width: auto !important;
        visibility: visible;
    }
}
@media(max-width:1024px){
    #work{
        padding: 60px 0 0;
    }
    #work .container{
        row-gap: 60px;
    }
    #work h2{
        max-width: 400px;
    }
    .work-types{
        margin-top: 60px;
    }
    .work-type{
        padding: 30px;
        min-height: 200px;
    }
    .work-type h3{
        font-size: 38px;
    }
}
@media(max-width:767px){
    #work{
        padding: 40px 0 0;
    }
    #work .container{
        flex-flow: column nowrap;
        justify-content: start;
        align-items: start;
        row-gap: 20px;
    }
    .work-types-wrapper{
        grid-template-columns: minmax(0,1fr);
        row-gap: 30px;
    }
    #work .atlas-button{
        margin: 0;
    }
    .work-types{
        grid-template-columns: minmax(0,1fr);
        align-items: start;
        position: relative;
        width: 100vw;
        margin: 0 -15px;
    }
    .work-type{
        position: relative;
        padding: 15px 40px 15px 15px;
        min-height: 0;
        justify-content: start;
        align-items: start;
    }
    .work-type svg{
        position: absolute;
        top: 50%;
        right: 15px;
        transform: translateY(-50%) scale(0.8);
    }
    .work-type > div{
        flex-flow: column nowrap;
        align-items: start;
        justify-content: start;
        row-gap: 15px;
    }
    .work-type h3{
        font-size: 20px;
    }
    .work-type h3 br{
        display: none;
    }
    .work-type .text{
        font-size: 14px;
    }
    .work-image img{
        aspect-ratio: 1.4;
    }
    .work-type.active{
        background: var(--color-primary);
    }
    .work-type.active h3{
        color: var(--color-secondary);
    }
    .work-type.active .text {
        position: relative;
        inset: unset;
        flex-grow: 1;
        width: auto !important;
        visibility: visible;
    }
    .work-type.active svg circle{
        fill: var(--color-secondary);
    }

    #work .atlas-button.mobile{
        display: inline-block;
        grid-column: 1 / -1;
        justify-self: start;
    }
    #work .atlas-button:not(.mobile){
        display: none;
    }
}
@media(max-width: 567px){
    .work-types{
        margin-top: 0;
    }
}

/*
 * Featured hospitality project
 */
/*#featured-project{*/
/*    width: 100%;*/
/*    height: auto;*/
/*    aspect-ratio: 1.72;*/
/*    object-fit: cover;*/
/*    margin-bottom: 4px;*/
/*}*/
/*#featured-project picture, #featured-project img{*/
/*    position: absolute;*/
/*    top: 0;*/
/*    left: 0;*/
/*    width: 100%;*/
/*    height: 100%;*/
/*}*/
/*#featured-project .container{*/
/*    position: relative;*/
/*    display: flex;*/
/*    flex-flow: column nowrap;*/
/*    justify-content: end;*/
/*    align-items: start;*/
/*    height: 100%;*/
/*    padding-top: 60px;*/
/*    padding-bottom: 60px;*/
/*    z-index: 5;*/
/*}*/
/*#featured-project h2{*/
/*    color: var(--color-secondary);*/
/*    margin-bottom: 20px;*/
/*}*/
/*#featured-project .hero-description{*/
/*    max-width: min(420px, 50%);*/
/*    font-weight: 300;*/
/*    font-size: 18px;*/
/*    line-height: 1.25;*/
/*    color: var(--color-secondary);*/
/*}*/
/*@media(max-width:1024px){*/
/*    #featured-project .container{*/
/*        padding-top: 40px;*/
/*        padding-bottom: 40px;*/
/*    }*/
/*}*/
/*@media(max-width:767px){*/
/*    #featured-project{*/
/*        aspect-ratio: 0.86;*/
/*    }*/
/*    #featured-project .hero-description{*/
/*        max-width: 420px;*/
/*        font-size: 14px;*/
/*    }*/
/*}*/


/*!* Hospitality projects *!*/
/*#hospitality-splide .splide__slide{*/
/*    position: relative;*/
/*}*/
/*#hospitality-splide .splide__slide img{*/
/*    width:100%;*/
/*    aspect-ratio: 1.33;*/
/*    height: auto;*/
/*}*/
/*#hospitality-splide .project-title{*/
/*    display: flex;*/
/*    justify-content: center;*/
/*    align-items: center;*/
/*    z-index: 10;*/
/*    opacity: 0;*/
/*    background: #FFFFFF66;*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    position: absolute;*/
/*    top:50%;*/
/*    left:50%;*/
/*    transform: translate(-50%, -50%);*/
/*    transition: opacity 0.3s ease;*/
/*    color: white;*/
/*}*/
/*#hospitality-splide .splide__slide:hover .project-title{*/
/*    opacity: 1;*/
/*}*/

/*
 * Blog
 */
#blog{
    padding: 100px 0 70px;
    background: white;
    overflow: hidden;
}
#blog .container{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
    column-gap: 30px;
}
#blog h2, #blog .splide{
    width: 100%
}
#blog h2{
    margin-bottom: 10px;
    color: var(--color-accent);
}
#blog .blog-description{
    font-family: 'Inter', sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.25;
    color: #01291B;
    max-width: 58%;
}
#blog .splide{
    margin-top: 80px;
}
#blog article{
    padding: 30px;
    height: 100%;
    background: white;
    border: 1px solid black;
}
#blog .splide__slide:not(.is-active) article{
    border-left: none !important;
}
#blog .post-thumbnail{
    display: block;
    overflow: hidden;
    margin-bottom: 16px;
}
#blog .post-thumbnail, #blog .post-thumbnail img{
    width: 100%;
    height: auto;
    aspect-ratio: 1.56;
    object-fit: cover;
    transition: all 0.6s ease-in-out;
}
article:hover .post-thumbnail img{
    transform: scale(1.05);
}
#blog .post-date{
    display: block;
    font-family: "AkzidenzGrotesk", sans-serif;
    font-weight: 300;
    font-size: 14px;
    line-height: 1.43;
    margin-bottom: 8px;
}
.post-title{
    font-family: "AkzidenzGrotesk", sans-serif;
    font-weight: 300;
    font-size: 24px;
    line-height: 1.2;
    margin-bottom: 12px;
}
.post-excerpt{
    font-size: 14px;
    line-height: 1.2;
    font-weight: 300;
    margin-bottom: 20px;
}
.post-categories{
    display: flex;
    flex-flow: row wrap;
    justify-content: start;
    align-items: center;
    column-gap: 4px;
}
.post-cat{
    font-size: 14px;
    line-height: 1.43;
    font-weight: 300;
    transition: all 0.3s ease;
}
.post-cat:hover{
    font-weight: 500;
}
.post-cat:not(:last-child):after{
    content: " /";
}
.post-read-more{
    display: inline-block;
    background: var(--color-accent);
    color: var(--color-secondary);
    padding: 1px 25px 3px;
    font-family: "Inter", sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.25;
    text-decoration: underline;
    text-underline-offset: 2px;
    text-decoration-thickness: 1px;
    text-align: center;
    border-radius: 100px;
    transition: all 0.6s ease;
}
.post-read-more:hover{
    transform: scale(1.05);
}
#blog .splide__pagination{
    position: relative;
    inset: unset;
    column-gap: 5px;
    margin-top: 40px;
}
#blog .splide__pagination__page{
    width: 18px;
    height: 18px;
    transform: none !important;
    background: #D9D9D9;
    opacity: 1;
    margin: 0;
}
#blog .splide__pagination__page.is-active{
    background: var(--color-accent);
}
@media(max-width:1024px){
    #blog{
        padding: 80px 0 50px;
    }
    #blog .splide{
        width: calc(100vw - 20px);
        margin-right: -20px;
        margin-top: 60px;
    }
}
@media(max-width:767px){
    #blog{
        padding: 60px 0 40px;
        background: white;
        overflow: hidden;
    }
    #blog .container{
        flex-flow: column nowrap;
        justify-content: start;
        align-items: center;
    }
    #blog .blog-description{
        font-size: 14px;
        max-width: 100%;
        width: 100%;
    }
    #blog .splide{
        margin-top: 30px;
        margin-bottom: 20px;
        margin-right: -15px;
        width: calc(100vw - 15px);
    }
    #blog article{
        padding: 20px;
    }
    .post-read-more{
        padding: 1px 15px 3px;
        font-size: 12px;
    }
    #blog .splide__pagination{
        margin-top: 20px;
        padding-left: 0;
    }
    #blog .splide__pagination__page{
        width: 12px;
        height: 12px;
    }
    #blog .atlas-button{
        order: 10;
        justify-self: center;
    }
}
